<AddressBook>
	<Contact>
		<id>1</id>
		<FName>Robert</FName>
		<MName>B.</MName>
		<LName>Dunaway</LName>
		<NName>Bob</NName>
		<SpouseName>Tamarah</SpouseName>
		<Address>555 XML Lane</Address>
		<City>Cincinnati</City>
		<State>OH</State>
		<Zip>55555</Zip>
		<HomePhone>555-555-5555</HomePhone>
		<CellPhone>555-555-5555</CellPhone>
		<EMail>Dunaway@MyEmail.com</EMail>
		<Comments>Bob loves Tamarah a whole bunch.</Comments>
		<Child1>kid1</Child1>
		<Child2>kid2</Child2>
		<Child3></Child3>
	</Contact>
	<Contact>
		<id>2</id>
		<FName>Tamarah</FName>
		<MName>D.</MName>
		<LName>Hill</LName>
		<NName>Marah</NName>
		<SpouseName>Bob</SpouseName>
		<Address>555 XML Lane</Address>
		<City>Cincinnati</City>
		<State>OH</State>
		<Zip>55555</Zip>
		<HomePhone>555-555-5555</HomePhone>
		<CellPhone>555-555-5555</CellPhone>
		<EMail>hill@MyEmail.com</EMail>
		<Comments>Tamarah cant get enough of Bob.</Comments>
		<Child1>kid1</Child1>
		<Child2>kid2</Child2>
		<Child3></Child3>
	</Contact>
	<Contact>
		<id>5</id>
		<FName>William</FName>
		<MName>H.</MName>
		<LName>Bennethum</LName>
		<NName>Bill</NName>
		<SpouseName></SpouseName>
		<Address>555 Autumn Lane</Address>
		<City>Cincinnati</City>
		<State>OH</State>
		<Zip>44444</Zip>
		<HomePhone>999-999-9999</HomePhone>
		<CellPhone>999-999-9999</CellPhone>
		<EMail>bennethum@myEmail.com</EMail>
		<Comments>Bill needs a wife</Comments>
		<Child1></Child1>
		<Child2></Child2>
		<Child3></Child3>
	</Contact>
</AddressBook>